Subject: New mailing list: hybi (HTTP "long poll" and related protocols)

From: Mark Nottingham <[email-masked]>
Date: Tue, 31 Mar 2009 06:09:17 +1100

As discussed in the APPS area meeting last week, a new mailing list  
has been created to discuss the standards implications and actions  
related to HTTP "long poll" techniques (e.g., COMET, BOSH) as well as  
new protocols that serve similar use cases (e.g., WebSockets, rHTTP).

See:
   https://www.ietf.org/mailman/listinfo/hybi

Cheers,

--
Mark Nottingham     http://www.mnot.net/